/*
 * $Id: style.css,v 1.8 2008-12-01 11:15:05 apex Exp $
 */

/*@import url(http://fonts.googleapis.com/css?family=Wire+One);*/
@import url(https://fonts.googleapis.com/css?family=Dosis:300,200,700,400);

html, body {
	padding: 0;
	margin: 0;
}

body {
	/*text-align: center;*/
	background-color: #ffffff;
	font-family: Arial, 'sans-serif';
	font-size: 12px;
	color: #3b3b3b;
}

form {
	margin: 0;
	padding: 0;
}

td, th {
	text-align:left;
	vertical-align:top;
}
table {
	border-collapse:collapse;
}

input, textarea, select, button {
	vertical-align:middle;
	font-family: Arial, 'sans-serif';
	color: #3b3b3b;
	font-size:1em;
}

select {
	padding:0;
}

img {
	vertical-align:middle;
	border:0;
}

div {
	/*position:relative;*/
	text-align:left;
}

p {
	margin-top:0;
}

.noMargin {
	margin: 0;
}

a {
	color: #045DC0;
}

div#errorPage {
	float: left;
	margin: 5px 0 20px 0;
}

.hide {
	display: none;
}

.show {
	display: inline;
}